/* © cs-media.one */
/* Mobil first */

* {
 	margin: 0;
  	padding: 0;
	box-sizing: border-box;
}


html, body {
    height: 100%; /*Für Sticky Footer auch main/body*/
}


html {
	background-attachment: fixed;
	background-color: rgba(250, 250, 250, 1);
/*
	background-image: url("../media/IMG_0432.jpg");
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
*/
}

body {
    /*    margin: 0;*/
    font-size: 110%;
    font-family: 'Work Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke:1px transparent;
	-moz-osx-font-smoothing: grayscale;
    line-height: 1.7;
	font-weight: 300;
	color:#222222;
  	width: 100%;
  	display: flex;/*Für Sticky Footer auch main/html*/
  	flex-direction: column; /*Für Sticky Footer auch main/html*/
}


header {
  /*	  background-color: rgba(142,161,174, 1);*/
	background-color: rgba(73,73,73, .9);
	min-height: 70px;
	padding: 0px 20px 0px 0px;
	margin: 0 auto;
	width: 100%;
	box-shadow: 0 -1px 10px rgba(0, 0, 0, .0);
	z-index: 9900;
	position: fixed;
	-webkit-transition: all ease-out .5s;
  	-moz-transition: all ease-out .5s;
  	-o-transition: all ease-out .5s;
  	transition: all ease-out .5s;
}

.active_cs {
  	background-color: rgba(73,73,73, .98);
	box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
}


main {
  	background-color: rgba(250,250,250,1.00);
  	line-height: 1.7;
  	z-index: 2;
	flex: 1; /*Für Sticky Footer auch body/html*/
}


footer {
	width: 100%;
	box-shadow: 0 -1px 10px rgba(0, 0, 0, .7);
	background-color: #494949;
	text-align: center;
/*	font-size:12px;*/
	line-height: 25px;
}


section {
	width: 100%;
}


column{
	width: 100%;
}


.sec1{
  	width: 100%;
	padding-top: 70px;
	padding-bottom: 0px;
/*
	height: 300px;
	background-image: url(../media/1.png);
	background-repeat:no-repeat;
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
*/
}

.sec2{
  	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #F6F6F6;
	min-height: 400px;
}
.sec3{
  	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #FFFFFF;
	min-height: 400px;
}

.sec4{
  	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
/*	min-height: 200px;*/
}


.sec5{
  	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	min-height: 550px;
	position: relative;
}

.sec6{
	width: 100%;
  	height: 100%;
 	position: absolute; 
	left: 0;
	top: auto;
}


.sec7{
	width: 100%;
  	height: 100%;
	display: flex;
 	position: absolute; 
	font-size: 5em;
	font-weight: 900;
	text-align: center;
	display: flex; 
	flex-direction: column; 
	justify-content:center;
	color: white;
	left: 0;
	top: auto;
	visibility: hidden;
  	opacity: 0;
  	transition: opacity 500ms ease-in;
}

.sec7.show{
	visibility: visible;
  	opacity: 1;
}


.sec8{
	width: 100%;
  	height: 100%;
	display: flex;
 	position: absolute; 
	font-size: 5em;
	font-weight: 900;
	text-align: center;
	display: flex; 
	flex-direction: column; 
	justify-content:center;
	color: white;
	left: 0;
	top: auto;
	visibility: hidden;
  	opacity: 0;
  	transition: opacity 500ms ease-in;
}

.sec8.show{
	visibility: visible;
  	opacity: 1;
	
}


.content {
    background-color: #e8e8e8; /* fall-back */
    background-color: rgba(250,250,250,.0);
    padding-top: 2em;
	padding-left: 2em;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: auto;
	margin-right: auto;
    max-width: 1060px;
	min-height: 100%;
  	/*  	height:auto !important;*/
  	height:100%;
	font-size:1.0em;
}

.content2 {
    padding: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: auto;
	margin-right: auto;
    max-width: 1060px;
	font-size:1.0em;
/*	color:#161631;*/
}


.content3 {
    padding: 1em;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: auto;
	margin-right: auto;
    max-width: 1060px;
/*  	height:auto !important;*/
	font-size:1.0em;
/*	color: #fff;*/
}

.content4 {
/*
    padding: 1em;
	margin-top: 0em;
	margin-bottom: 0em;*/
	margin-left: auto;
	margin-right: auto;
    max-width: 1060px;
}





.brand {
	background-image: url("../media/Logo2.png");
	background-repeat: no-repeat;
	margin: 15px 10px 2px 10px;
	width: 230px;
  	height: 50px;
	background-size: contain;
	float: left;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke:1px transparent;
	-moz-osx-font-smoothing: grayscale;
    visibility: visible;
	z-index: 9999;
	position: fixed;
 }

.brand2 {
	background-image: url("../media/Logo2.png");
	background-repeat: no-repeat;
	margin: 15px 10px 2px 10px;
	width: 230px;
  	height: 50px;
	background-size: contain;
	float: left;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke:1px transparent;
	-moz-osx-font-smoothing: grayscale;
    visibility: visible;
	z-index: 9999;
	position: fixed;
 }





/* Tablett */ /* Tablett */ /* Tablett */ /* Tablett */ /* Tablett */ /* Tablett */ /* Tablett */ /* Tablett */ /* Tablett */  /* Tablett */  /* Tablett */  /* Tablett */
	
@media screen and (min-width: 1000px) and (max-width: 1300px){
	
	
header {
  /*	  background-color: rgba(142,161,174, 1);*/
	background-color: rgba(73,73,73, .98);
	min-height: 70px;
	padding: 0px 20px 0px 0px;
	margin: 0 auto;
	width: 100%;
	box-shadow: 0 -1px 10px rgba(0, 0, 0, .0);
	z-index: 9900;
	position: fixed;
	-webkit-transition: all ease-out .5s;
 	-moz-transition: all ease-out .5s;
  	-o-transition: all ease-out .5s;
  	transition: all ease-out .5s;
}
	
	

.display-switch1{
	visibility: hidden;
	display:none;
}
.display-switch2{
	visibility: visible;
	display:block;
}

	
	
	
.sec1{
  	width: 100%;
	padding-top: 75px;
	padding-bottom: 0px;
}
	
	
.brand {
	background-image: url("../media/Logo2.png");
	background-repeat: no-repeat;
	margin: 12px 10px 4px 10px;
	width: 200px;
  	height: 70px;
	background-size: contain;
	float: left;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke:1px transparent;
	-moz-osx-font-smoothing: grayscale;
    visibility: visible;
	z-index: 9999;
	position: fixed;
 }
    
.brand2 {
	background-image: url(../media/Logo2.png);
	background-repeat: no-repeat;
	margin: 12px 10px 4px 10px;
	width: 200px;
  	height: 70px;
	background-size: contain;
	float: left;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke:1px transparent;
	-moz-osx-font-smoothing: grayscale;
    visibility: visible;
	z-index: 9999;
	position: fixed;
 }

}
	
	
	
	
	
	
	
	
	
	
	
	
	
/* Desktop */ /* Desktop */ /* Desktop */ /* Desktop */ /* Desktop */ /* Desktop */ /* Desktop */ /* Desktop */ /* Desktop */ /* Desktop */ /* Desktop */ /* Desktop */
@media screen and  (min-width: 1300px) {

		
header {
  /*	  background-color: rgba(142,161,174, 1);*/
	background-color: rgba(73,73,73, 0);
	min-height: 110px;
	padding: 0px 20px 0px 0px;
	margin: 0 auto;
	width: 100%;
	box-shadow: 0 -1px 10px rgba(0, 0, 0, .0);
	z-index: 9900;
	position: fixed;
	-webkit-transition: all ease-out .5s;
  	-moz-transition: all ease-out .5s;
  	-o-transition: all ease-out .5s;
  	transition: all ease-out .5s;
}

.active_cs {
  	background-color: rgba(73,73,73, .95);
	box-shadow: 0 -1px 10px rgba(0, 0, 0, .0);
}
	
.display-switch1{
	visibility: visible;
	display:block;
}
.display-switch2{
	visibility: hidden;
	display:none;
}	

.sec1{
  	width: 100%;
	padding-top: 10px;
	padding-bottom: 0px;
}
	
	
.brand {
	background-image: url(../media/Logo2.png);
	background-repeat: no-repeat;
	margin: -45px 10px 0px 20px;
	width: 25px;
  	height: 8px;
	background-size: contain;
	float: left;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke:1px transparent;
	-moz-osx-font-smoothing: grayscale;
    visibility: hidden;
	z-index: 9999;
	position: fixed;
    -webkit-transition: all ease-out .5s;
  	-moz-transition: all ease-out .5s;
  	-o-transition: all ease-out .5s;
  	transition: all ease-out .5s;
 }
        
.brand2 {
	background-image: url("../media/Logo2.png");
	background-repeat: no-repeat;
	margin: 20px 10px 0px 20px;
	width: 250px;
  	height: 80px;
	background-size: contain;
	float: left;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke:1px transparent;
	-moz-osx-font-smoothing: grayscale;
    visibility: visible;
	z-index: 9999;
	position: fixed;
    -webkit-transition: all ease-out .5s;
  	-moz-transition: all ease-out .5s;
  	-o-transition: all ease-out .5s;
  	transition: all ease-out .5s;
 }

}	
	
	
	
	
	
	
	
	
	
	
	
	
	